<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Ratatouille (film),Pixar Animation Studios,2007,2007 in film,A Bug's Life,Abstract imagery,Academy Award,Ain't It Cool News,Andrew Stanton,Animation,Anthropomorphic" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Ratatouille (film) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Ratatouille_(film)";
var wgTitle = "Ratatouille (film)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "990863";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173425163";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Ratatouille_film">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Ratatouille (film)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<div class="dablink">For other uses, see <a href="/wiki/Ratatouille_%28disambiguation%29" title="Ratatouille (disambiguation)">Ratatouille (disambiguation)</a>.</div>
<div class="dablink">For the video game based on the film, see <a href="/wiki/Ratatouille_%28video_game%29" title="Ratatouille (video game)">Ratatouille (video game)</a>.</div>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Ratatouille</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:RatatouillePoster2.jpg" class="image" title="RatatouillePoster2.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/b/b9/RatatouillePoster2.jpg/200px-RatatouillePoster2.jpg" width="200" height="296" border="0" /></a><br />
US Poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a><br />
<a href="/wiki/Jan_Pinkava" title="Jan Pinkava">Jan Pinkava</a><br />
<small>(Credited as co-director)</small></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Darla_K._Anderson" title="Darla K. Anderson">Darla K. Anderson</a><br />
<a href="/wiki/John_Lasseter" title="John Lasseter">John Lasseter</a><br />
<a href="/wiki/Brad_Lewis" title="Brad Lewis">Brad Lewis</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a><br />
<b>Story:</b><br />
Jan Pinkava<br />
Jim Capobianco<br />
Brad Bird<br />
Emily Cook<br />
Kathy Greenberg</td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Patton_Oswalt" title="Patton Oswalt">Patton Oswalt</a><br />
<a href="/wiki/Lou_Romano" title="Lou Romano">Lou Romano</a><br />
<a href="/wiki/Peter_Sohn" title="Peter Sohn">Peter Sohn</a><br />
<a href="/wiki/Brad_Garrett" title="Brad Garrett">Brad Garrett</a><br />
<a href="/wiki/Janeane_Garofalo" title="Janeane Garofalo">Janeane Garofalo</a><br />
<a href="/wiki/Ian_Holm" title="Ian Holm">Ian Holm</a><br />
<a href="/wiki/Brian_Dennehy" title="Brian Dennehy">Brian Dennehy</a><br />
<a href="/wiki/Peter_O%27Toole" title="Peter O'Toole">Peter O'Toole</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Michael_Giacchino" title="Michael Giacchino">Michael Giacchino</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/wiki/Darren_T._Holmes" title="Darren T. Holmes">Darren T. Holmes</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/Image:Flag_of_Russia.svg" class="image" title="Flag of Russia"><img alt="Flag of Russia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/f/f3/Flag_of_Russia.svg/22px-Flag_of_Russia.svg.png" width="22" height="15" border="0" class="thumbborder" /></a> <a href="/wiki/June_28" title="June 28">June 28</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_the_United_States.svg" class="image" title="Flag of the United States"><img alt="Flag of the United States" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/22px-Flag_of_the_United_States.svg.png" width="22" height="12" border="0" class="thumbborder" /></a> <a href="/wiki/Image:Flag_of_Canada.svg" class="image" title="Flag of Canada"><img alt="Flag of Canada" src="http://upload.wikimedia.org/wikipedia/commons/thumb/c/cf/Flag_of_Canada.svg/22px-Flag_of_Canada.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/June_29" title="June 29">June 29</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_France.svg" class="image" title="Flag of France"><img alt="Flag of France" src="http://upload.wikimedia.org/wikipedia/commons/thumb/c/c3/Flag_of_France.svg/22px-Flag_of_France.svg.png" width="22" height="15" border="0" class="thumbborder" /></a> <a href="/wiki/August_1" title="August 1">August 1</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_Australia.svg" class="image" title="Flag of Australia"><img alt="Flag of Australia" src="http://upload.wikimedia.org/wikipedia/commons/thumb/b/b9/Flag_of_Australia.svg/22px-Flag_of_Australia.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/September_6" title="September 6">September 6</a>, <a href="/wiki/2007" title="2007">2007</a><br />
<a href="/wiki/Image:Flag_of_the_United_Kingdom.svg" class="image" title="Flag of the United Kingdom"><img alt="Flag of the United Kingdom" src="http://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Flag_of_the_United_Kingdom.svg/22px-Flag_of_the_United_Kingdom.svg.png" width="22" height="11" border="0" class="thumbborder" /></a> <a href="/wiki/October_12" title="October 12">October 12</a>, <a href="/wiki/2007" title="2007">2007</a><br /></td>
</tr>
<tr>
<th>Running time</th>
<td>111 min</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>US$150 million<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:345519" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:345519" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0382932/" class="external text" title="http://www.imdb.com/title/tt0382932/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Ratatouille</b></i> (<a href="/wiki/International_Phonetic_Alphabet" title="International Phonetic Alphabet">IPA pronunciation</a>: <span title="Pronunciation in IPA" class="IPA">/ˌɹætəˈtui, -ˈtwi/</span>; French: <span title="Pronunciation in IPA" class="IPA">/ʁataˈtuj/</span><sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup>) is a <a href="/wiki/2007_in_film" title="2007 in film">2007</a> <a href="/wiki/Animation" title="Animation">animated feature film</a> produced by <a href="/wiki/Pixar" title="Pixar">Pixar</a> and distributed by <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>. It tells the story of Rémy (voiced by <a href="/wiki/Patton_Oswalt" title="Patton Oswalt">Patton Oswalt</a>), a <a href="/wiki/Rat" title="Rat">rat</a> living in <a href="/wiki/Paris" title="Paris">Paris</a> who wants to be a <a href="/wiki/Chef" title="Chef">chef</a>. The film was directed by <a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a>, who took over from <a href="/wiki/Jan_Pinkava" title="Jan Pinkava">Jan Pinkava</a> in 2005, and it was released on <a href="/wiki/June_29" title="June 29">June 29</a>, <a href="/wiki/2007" title="2007">2007</a> in the <a href="/wiki/United_States" title="United States">United States</a>.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">2</span> <span class="toctext">Production</span></a>
<ul>
<li class="toclevel-2"><a href="#Food_design"><span class="tocnumber">2.1</span> <span class="toctext">Food design</span></a></li>
<li class="toclevel-2"><a href="#Character_design"><span class="tocnumber">2.2</span> <span class="toctext">Character design</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">3</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Marketing"><span class="tocnumber">4</span> <span class="toctext">Marketing</span></a></li>
<li class="toclevel-1"><a href="#Release"><span class="tocnumber">5</span> <span class="toctext">Release</span></a>
<ul>
<li class="toclevel-2"><a href="#Popular_and_critical_reaction"><span class="tocnumber">5.1</span> <span class="toctext">Popular and critical reaction</span></a></li>
<li class="toclevel-2"><a href="#Box_office"><span class="tocnumber">5.2</span> <span class="toctext">Box office</span></a></li>
<li class="toclevel-2"><a href="#Blu-ray_Disc_.26_DVD_release"><span class="tocnumber">5.3</span> <span class="toctext">Blu-ray Disc &amp; DVD release</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">6</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">7</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>Rémy (<a href="/wiki/Patton_Oswalt" title="Patton Oswalt">Patton Oswalt</a>) lives in a rat colony in the attic of a <a href="/wiki/France" title="France">French</a> country home with his brother Émile (<a href="/wiki/Peter_Sohn" title="Peter Sohn">Peter Sohn</a>) and father Django (<a href="/wiki/Brian_Dennehy" title="Brian Dennehy">Brian Dennehy</a>). Inspired by France's recently deceased top <a href="/wiki/Chef" title="Chef">chef</a>, Auguste Gusteau (<a href="/wiki/Brad_Garrett" title="Brad Garrett">Brad Garrett</a>), Rémy does his best to live the life of a <a href="/wiki/Gourmet" title="Gourmet">gourmet</a>. Not appreciating his talents, his clan puts him to work sniffing for <a href="/wiki/Rodenticide" title="Rodenticide">rat poison</a> in their food.</p>
<p>The rats flee the house when the resident, an old woman, discovers the colony. Rémy, separated from the others, floats in the <a href="/wiki/Storm_drain" title="Storm drain">storm drains</a> to <a href="/wiki/Paris" title="Paris">Paris</a> on a <a href="/wiki/Cookbook" title="Cookbook">cookbook</a> written by Gusteau, following the chef's image to his namesake <a href="/wiki/Restaurant" title="Restaurant">restaurant</a>, now run by former <a href="/wiki/Chef#Various_chef_titles" title="Chef">sous-chef</a> Skinner (<a href="/wiki/Ian_Holm" title="Ian Holm">Ian Holm</a>). As Rémy looks into the kitchen from a <a href="/wiki/Window#Skylight" title="Window">skylight</a> a young man with no <a href="/wiki/Culinary_art" title="Culinary art">culinary</a> talent, Alfredo Linguini (<a href="/wiki/Lou_Romano" title="Lou Romano">Lou Romano</a>), arrives with a letter of introduction from his recently deceased mother, and is hired to do janitorial duties. While cleaning, Linguini spills a pot of soup and attempts to cover up his mistake by adding nearby ingredients. Horrified, Rémy falls into the kitchen and attempts to fix the ruined soup rather than trying to escape. Linguini catches Rémy in the act, just as Skinner catches Linguini. In the confusion some of the soup has been served. To everyone's surprise, the soup is a success.</p>
<div class="thumb tleft">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Ratatouille-remy-control-linguini.png" class="image" title="Rémy discovers that he can control Linguini's movements by pulling on his hair."><img alt="Rémy discovers that he can control Linguini's movements by pulling on his hair." src="http://upload.wikimedia.org/wikipedia/en/thumb/e/e1/Ratatouille-remy-control-linguini.png/250px-Ratatouille-remy-control-linguini.png" width="250" height="104" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Ratatouille-remy-control-linguini.png" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Rémy discovers that he can control Linguini's movements by pulling on his hair.</div>
</div>
</div>
<p>The kitchen's sole female cook, Colette (<a href="/wiki/Janeane_Garofalo" title="Janeane Garofalo">Janeane Garofalo</a>), convinces Skinner not to <a href="/wiki/Termination_of_employment" title="Termination of employment">fire</a> Linguini, provided he can recreate the soup. Skinner orders him to take Rémy away; Linguini cannot bring himself to kill Rémy, and instead begins an alliance by which Rémy secretly controls Linguini's cooking in return for his protection. The two perfect a <a href="/wiki/Marionette" title="Marionette">marionette</a>-like arrangement by which Rémy tugs at Linguini's <a href="/wiki/Hair" title="Hair">hair</a> to direct his movements while hidden under Linguini's <a href="/wiki/Toque_%28French%29" title="Toque (French)">toque blanche</a>.</p>
<p>Skinner plies Linguini with vintage <a href="/wiki/Ch%C3%A2teau_Latour" title="Château Latour">Château Latour</a> in an unsuccessful attempt to discover the secret of his unexpected talents. The next morning, <a href="/wiki/Hangover" title="Hangover">hung over</a> and disheveled, Linguini nearly confides his secret to Colette. Desperately trying to stop Linguini, Rémy pulls his hair, making him fall on Colette and leading the two to kiss. They begin dating, leaving Rémy to feel abandoned. Meanwhile, Skinner learns from the letter of introduction that, unknown to everyone but his mother, Linguini is in fact Gusteau's son and stands to <a href="/wiki/Inheritance" title="Inheritance">inherit</a> the restaurant and imperil Skinner's ambition to exploit Gusteau's image to market <a href="/wiki/TV_dinner" title="TV dinner">prepared frozen foods</a>.</p>
<p>One night, Rémy and his colony are reunited. While scrounging food Rémy discovers Gusteau's <a href="/wiki/Will_%28law%29" title="Will (law)">will</a>, which, after a chase by Skinner, he presents to Linguini. Linguini now owns the restaurant, fires Skinner, and becomes a rising star in the culinary world. Later, Rémy and Linguini have a falling out, with Linguini deciding he no longer needs Rémy's help. Rémy retaliates by leading a kitchen raid for his rat colony. Linguini attempts to apologize to Rémy, only to discover and expel his colony. Rémy feels guilty about hurting his friend, and refuses to join them in resuming the raid.</p>
<p>Things come to a head the night of a planned review by <a href="/wiki/Food_critic" title="Food critic">food critic</a> Anton Ego (<a href="/wiki/Peter_O%27Toole" title="Peter O'Toole">Peter O'Toole</a>), whose contemptuous earlier review of Gusteau's cooking reduced his five-star restaurant to four stars and eventually led to Gusteau's untimely death (which ended up dropping his restaurant's rating down to three stars). When asked what he would like for the evening, Ego challenges the staff to prepare whatever they dare serve him. Linguini, unable to cook without the rat's guidance, admits his ruse to the staff, leading them all to walk out. Colette returns after thinking of Gusteau's <a href="/wiki/Motto" title="Motto">motto</a>, <i>"Anyone can cook!"</i> Django, inspired by his son's <a href="/wiki/Courage" title="Courage">courage</a>, returns with the entire rat colony to cook under Rémy's direction, while Linguini, discovering his true talent, <a href="/wiki/Waiting_staff" title="Waiting staff">waits tables</a> on <a href="/wiki/Quad_skates" title="Quad skates">roller skates</a>. Rémy decides to prepare <a href="/wiki/Ratatouille" title="Ratatouille">ratatouille</a>, a dish so good that a bite of it leads Ego to relive childhood memories of his mother. Ego asks to meet the chef; Colette insists he must wait until the rest of the diners have left. At the end of the service, Rémy and the rats are revealed. A changed man, Ego writes a glowing review, declaring that the chef at Gusteau's is the greatest chef in all of <a href="/wiki/France" title="France">France</a>.</p>
<p>In the <a href="/wiki/D%C3%A9nouement" title="Dénouement">dénouement</a> Gusteau's is closed by a <a href="/wiki/Health_inspector" title="Health inspector">health inspector</a>, who finds the rats after being tipped off by Skinner. Ego loses his credibility and job when the public discovers he has praised a rat-infested restaurant. Everything is for the best, however; with Ego as <a href="/wiki/Investor" title="Investor">investor</a> and <a href="/wiki/Patronage" title="Patronage">regular patron</a>, Linguini, Colette, and Rémy open a successful new <a href="/wiki/Bistro" title="Bistro">bistro</a> called "La Ratatouille," which includes a kitchen and dining facilities for both rats and humans.</p>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=2" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p><a href="/wiki/Jan_Pinkava" title="Jan Pinkava">Jan Pinkava</a> came up with the concept and directed the film from 2001, creating the original design, sets and characters and core storyline.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup> Pixar management replaced him with Bird in 2005.<sup id="_ref-early_taste_0" class="reference"><a href="#_note-early_taste" title="">[4]</a></sup><sup id="_ref-3" class="reference"><a href="#_note-3" title="">[5]</a></sup> Bird was attracted to the film because of the outlandishness of the concept and the conflict that drove it: that kitchens feared rats, yet a rat wanted to work in one.<sup id="_ref-moryvisit_0" class="reference"><a href="#_note-moryvisit" title="">[6]</a></sup> Bird was also delighted that the film could be made a highly <a href="/wiki/Physical_comedy" title="Physical comedy">physical comedy</a>,<sup id="_ref-early_taste_1" class="reference"><a href="#_note-early_taste" title="">[4]</a></sup> with the character of Linguini providing endless fun for the animators.<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[7]</a></sup> Bird rewrote the story, with a change in emphasis. He killed off Gusteau, gave larger roles to Skinner and Colette,<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[8]</a></sup> and also changed the appearance of the rats to be less <a href="/wiki/Anthropomorphic" title="Anthropomorphic">anthropomorphic</a>.<sup id="_ref-ignedit_0" class="reference"><a href="#_note-ignedit" title="">[9]</a></sup></p>
<p>Because <i>Ratatouille</i> is intended to be a romantic, lush vision of <a href="/wiki/Paris" title="Paris">Paris</a>, giving it an identity distinct from previous Pixar films,<sup id="_ref-early_taste_2" class="reference"><a href="#_note-early_taste" title="">[4]</a></sup> director Brad Bird, producer Brad Lewis and some of the crew spent a week in the city to properly understand its environment, taking a motorcycle tour and eating at five top restaurants.<sup id="_ref-parlez_0" class="reference"><a href="#_note-parlez" title="">[10]</a></sup> There are also many water-based sequences in the film, one of which is set in the sewers and is ten times more complex than the <a href="/wiki/Blue_whale" title="Blue whale">blue whale</a> scene in <i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i>. One scene has Linguini wet after jumping into the <a href="/wiki/Seine" title="Seine">Seine</a> to fetch Rémy. A Pixar employee (Shade/Paint Dept Coordinator Kesten Migdal) wearing a chef uniform and apron jumped into Pixar's swimming pool to see which parts of the suit stuck to his body and which became translucent from water absorption.<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[11]</a></sup></p>
<p><a name="Food_design" id="Food_design"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=3" title="Edit section: Food design">edit</a>]</span> <span class="mw-headline">Food design</span></h3>
<p>A challenge for the filmmakers was creating computer-generated food animations that would appear delicious. Gourmet chefs in both the US and France were consulted,<sup id="_ref-ignedit_1" class="reference"><a href="#_note-ignedit" title="">[9]</a></sup> and animators attended cooking classes at <a href="/wiki/San_Francisco_Bay_Area" title="San Francisco Bay Area">San Francisco-area</a> culinary schools,<sup id="_ref-sfcarticle_0" class="reference"><a href="#_note-sfcarticle" title="">[12]</a></sup> to understand the workings of a <a href="/wiki/Commercial_kitchen" title="Commercial kitchen">commercial kitchen</a>. Sets/Layout Dept Manager Michael Warch, a culinary-academy trained professional chef prior to working at Pixar, helped teach and consult animators as they worked. He also prepared dishes used by the Art, Shade/Paint, Effects and Sets Modeling Departments.<sup id="_ref-cook_101_0" class="reference"><a href="#_note-cook_101" title="">[13]</a></sup><sup id="_ref-nytfood_0" class="reference"><a href="#_note-nytfood" title="">[14]</a></sup> Celebrity chef <a href="/wiki/Thomas_Keller" title="Thomas Keller">Thomas Keller</a> allowed producer Brad Lewis to intern in his <a href="/wiki/French_Laundry" title="French Laundry">French Laundry</a> kitchen. For the film's <a href="/wiki/Climax" title="Climax">climax</a>, Keller designed a fancy, layered version of the title dish for the rat characters to cook, which he called "<a href="/wiki/Confit_byaldi" title="Confit byaldi">confit byaldi</a>" in honor of the original Turkish name.<sup id="_ref-sfcarticle_1" class="reference"><a href="#_note-sfcarticle" title="">[12]</a></sup> The same sub-surface light scattering technique that was used on skin in <i><a href="/wiki/The_Incredibles" title="The Incredibles">The Incredibles</a></i> was used on fruits and vegetables,<sup id="_ref-animated_edit_0" class="reference"><a href="#_note-animated_edit" title="">[15]</a></sup> while new programs gave an organic texture and movement to the food.<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[16]</a></sup> Completing the illusion were music, dialogue, and <a href="/wiki/Abstract_imagery" title="Abstract imagery">abstract imagery</a> representing the characters' mental sensations while appreciating food. The visual flavor <a href="/wiki/Metaphor" title="Metaphor">metaphors</a> were created by animator <a href="/wiki/Michel_Gagn%C3%A9" title="Michel Gagné">Michel Gagné</a> inspired by the work of <a href="/wiki/Oscar_Fischinger" title="Oscar Fischinger">Oscar Fischinger</a> and <a href="/wiki/Norman_McLaren" title="Norman McLaren">Norman McLaren</a>.<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[17]</a></sup> To create a realistic compost pile, the Art Department photographed fifteen different kinds of produce, such as <a href="/wiki/Apple" title="Apple">apples</a>, berries, <a href="/wiki/Banana" title="Banana">bananas</a>, <a href="/wiki/Mushroom" title="Mushroom">mushrooms</a>, <a href="/wiki/Orange" title="Orange">oranges</a>, <a href="/wiki/Broccoli" title="Broccoli">broccoli</a>, and <a href="/wiki/Lettuce" title="Lettuce">lettuce</a>, in the process of rotting.<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[18]</a></sup></p>
<p><a name="Character_design" id="Character_design"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=4" title="Edit section: Character design">edit</a>]</span> <span class="mw-headline">Character design</span></h3>
<p>According to Pixar designer Jason Deamer "Most of the characters were designed while Jan [Pinkava] was still directing," "He has a real eye for sculpture."<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[19]</a></sup> For example, according to Pinkava, the critic Anton Ego was designed to resemble a <a href="/wiki/Vulture" title="Vulture">vulture</a>.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[20]</a></sup></p>
<p>Rat expert Debbie Ducommun (a.k.a. the "Rat Lady") was consulted on rat <a href="/wiki/Habit_%28biology%29" title="Habit (biology)">habits</a> and characteristics.<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[21]</a></sup> A vivarium containing pet rats sat in a hallway for more than a year so animators could study the movement of the animals' <a href="/wiki/Nose" title="Nose">noses</a>, <a href="/wiki/Ear" title="Ear">ears</a>, <a href="/wiki/Paw" title="Paw">paws</a>, and <a href="/wiki/Tail" title="Tail">tails</a> as they ran.<sup id="_ref-animated_edit_1" class="reference"><a href="#_note-animated_edit" title="">[15]</a></sup></p>
<p>Bird chose <a href="/wiki/Patton_Oswalt" title="Patton Oswalt">Patton Oswalt</a> to voice Rémy after hearing his food-related <a href="/wiki/Comedy" title="Comedy">comedy</a> routine.<sup id="_ref-moryvisit_1" class="reference"><a href="#_note-moryvisit" title="">[6]</a></sup> Other cast members strove to make their French accents authentic yet understandable. <a href="/wiki/John_Ratzenberger" title="John Ratzenberger">John Ratzenberger</a> notes that he often segued into an Italian accent.<sup id="_ref-parlez_1" class="reference"><a href="#_note-parlez" title="">[10]</a></sup></p>
<p>Skinner's behaviour, diminutive <a href="/wiki/Size" title="Size">size</a>, and <a href="/wiki/Body_language" title="Body language">body language</a> are loosely based on <a href="/wiki/Louis_de_Fun%C3%A8s" title="Louis de Funès">Louis de Funès</a><sup id="_ref-13" class="reference"><a href="#_note-13" title="">[22]</a></sup>, while Anton Ego has some resemblance to <a href="/wiki/Louis_Jouvet" title="Louis Jouvet">Louis Jouvet</a>.<sup id="_ref-14" class="reference"><a href="#_note-14" title="">[23]</a></sup></p>
<p>Many reviewers drew upon similarities between the character of the deceased chef Auguste Gusteau and the real-life chef <a href="/wiki/Bernard_Loiseau" title="Bernard Loiseau">Bernard Loiseau</a>, who committed <a href="/wiki/Suicide" title="Suicide">suicide</a> after media speculation that his flagship restaurant was going to be downgraded from <a href="/wiki/Michelin_Guide" title="Michelin Guide">3 Michelin stars</a> to 2.<sup id="_ref-15" class="reference"><a href="#_note-15" title="">[24]</a></sup></p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=5" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><a href="/wiki/Patton_Oswalt" title="Patton Oswalt">Patton Oswalt</a> as Rémy</li>
<li><a href="/wiki/Lou_Romano" title="Lou Romano">Lou Romano</a> as Alfredo Linguini</li>
<li><a href="/wiki/Janeane_Garofalo" title="Janeane Garofalo">Janeane Garofalo</a> as Colette Tatou</li>
<li><a href="/wiki/Ian_Holm" title="Ian Holm">Ian Holm</a> as Skinner</li>
<li><a href="/wiki/Brian_Dennehy" title="Brian Dennehy">Brian Dennehy</a> as Django</li>
<li><a href="/wiki/Peter_Sohn" title="Peter Sohn">Peter Sohn</a> as Émile</li>
<li><a href="/wiki/Peter_O%27Toole" title="Peter O'Toole">Peter O'Toole</a> as Anton Ego</li>
<li><a href="/wiki/Will_Arnett" title="Will Arnett">Will Arnett</a> as Horst</li>
<li><a href="/wiki/James_Remar" title="James Remar">James Remar</a> as Larousse</li>
<li><a href="/wiki/Brad_Garrett" title="Brad Garrett">Brad Garrett</a> as Auguste Gusteau</li>
<li><a href="/wiki/John_Ratzenberger" title="John Ratzenberger">John Ratzenberger</a> as Mustafa</li>
<li><a href="/wiki/Teddy_Newton" title="Teddy Newton">Teddy Newton</a> as Talon Labarthe</li>
<li><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a> as Ambrister Minion</li>
<li><a href="/wiki/Thomas_Keller" title="Thomas Keller">Thomas Keller</a> as Dining patron<sup id="_ref-sfcarticle_2" class="reference"><a href="#_note-sfcarticle" title="">[12]</a></sup></li>
</ul>
<p><i>Ratatouille</i> is the first full-length Pixar film without <a href="/wiki/Joe_Ranft" title="Joe Ranft">Joe Ranft</a> following his death in August 2005.</p>
<p><a name="Marketing" id="Marketing"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=6" title="Edit section: Marketing">edit</a>]</span> <span class="mw-headline">Marketing</span></h2>
<p>The trailer for <i>Ratatouille</i> debuted with the release of its immediate predecessor, <a href="/wiki/Cars_%28film%29" title="Cars (film)"><i>Cars</i></a>. It depicts an original scene where Rémy is caught on the cheese cart in the restaurant's dining area sampling the cheese and barely escaping the establishment, intercut with separate scenes of the rat explaining why he is taking such risks. Similar to most of Pixar's teaser trailers, the scene was not present in the final film release.</p>
<p>A second trailer was released on <a href="/wiki/March_23" title="March 23">March 23</a>, <a href="/wiki/2007" title="2007">2007</a>.<sup id="_ref-16" class="reference"><a href="#_note-16" title="">[25]</a></sup> The Ratatouille <i>Big Cheese Tour</i> began on <a href="/wiki/May_11" title="May 11">May 11</a>, <a href="/wiki/2007" title="2007">2007</a>, with cooking demonstrations and a film preview.<sup id="_ref-17" class="reference"><a href="#_note-17" title="">[26]</a></sup> Voice actor Lou Romano attended the San Francisco leg of the tour for autograph signings.<sup id="_ref-18" class="reference"><a href="#_note-18" title="">[27]</a></sup></p>
<div class="thumb tright">
<div class="thumbinner" style="width:182px;"><a href="/wiki/Image:Ratatouille-wine.jpg" class="image" title="The front label of the planned Ratatouille wine to have been promoted by Disney, Pixar, and Costco, and subsequently pulled for its use of a cartoon character."><img alt="The front label of the planned Ratatouille wine to have been promoted by Disney, Pixar, and Costco, and subsequently pulled for its use of a cartoon character." src="http://upload.wikimedia.org/wikipedia/en/thumb/8/83/Ratatouille-wine.jpg/180px-Ratatouille-wine.jpg" width="180" height="183" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Ratatouille-wine.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
The front label of the planned <i>Ratatouille</i> wine to have been promoted by Disney, Pixar, and Costco, and subsequently pulled for its use of a cartoon character.</div>
</div>
</div>
<p>Disney and Pixar were working to bring a French-produced <i>Ratatouille</i>-branded <a href="/wiki/Wine" title="Wine">wine</a> to <a href="/wiki/Costco" title="Costco">Costco</a> stores in August 2007, but abandoned plans because of complaints from the California <a href="/wiki/Wine_Institute_%28California%29" title="Wine Institute (California)">Wine Institute</a>, citing standards in labeling that restrict the use of cartoon characters to avoid attracting under-age drinkers.<sup id="_ref-19" class="reference"><a href="#_note-19" title="">[28]</a></sup></p>
<p>In the United Kingdom, in place of releasing a theatrical trailer, a theatrical commercial featuring Rémy and Émile was released in cinemas prior to its release to discourage obtaining pirated films.<sup id="_ref-20" class="reference"><a href="#_note-20" title="">[29]</a></sup> Also in the United Kingdom, the main characters were used for a theatrical commercial for the <a href="/wiki/Nissan_Note" title="Nissan Note">Nissan Note</a>, with Rémy and Émile watching an original commercial for it made for the "Surprisingly Spacious" ad campaign and also parodying it respectively.<sup id="_ref-21" class="reference"><a href="#_note-21" title="">[30]</a></sup></p>
<p>Disney/Pixar were concerned that audiences, particularly children, would not be familiar with the word "ratatouille" and its pronunciation. The title was therefore also spelt phonetically within trailers and on posters.<sup id="_ref-22" class="reference"><a href="#_note-22" title="">[31]</a></sup><sup id="_ref-23" class="reference"><a href="#_note-23" title="">[32]</a></sup></p>
<p><a name="Release" id="Release"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=7" title="Edit section: Release">edit</a>]</span> <span class="mw-headline">Release</span></h2>
<p>The <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a> nominated short film <i><a href="/wiki/Lifted_%28film%29" title="Lifted (film)">Lifted</a></i> precedes <i>Ratatouille</i> in theaters.<sup id="_ref-quint_0" class="reference"><a href="#_note-quint" title="">[33]</a></sup></p>
<p><a name="Popular_and_critical_reaction" id="Popular_and_critical_reaction"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=8" title="Edit section: Popular and critical reaction">edit</a>]</span> <span class="mw-headline">Popular and critical reaction</span></h3>
<p><i>Ratatouille</i> opened to universal acclaim. As of mid October, 2007, the film is 97% 'certified fresh' on <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a> and scores 96/100 on <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a>. The film, as of July 2007, is the sixth highest Metacritic film rating ever.<sup id="_ref-24" class="reference"><a href="#_note-24" title="">[34]</a></sup></p>
<p><a name="Box_office" id="Box_office"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=9" title="Edit section: Box office">edit</a>]</span> <span class="mw-headline">Box office</span></h3>
<p>The film debuted at #1 with $47 million United States weekend sales,<sup id="_ref-25" class="reference"><a href="#_note-25" title="">[35]</a></sup> the lowest Pixar opening since <i><a href="/wiki/A_Bug%27s_Life" title="A Bug's Life">A Bug's Life</a></i>. However, in France, the location in which the film takes place, the film broke the record for the biggest debut for an animated film.<sup id="_ref-26" class="reference"><a href="#_note-26" title="">[36]</a></sup> In the UK, the film debuted at #1 with sales over £4million.<a href="http://www.ukfilmcouncil.org.uk/cinemagoing/boxoffice/?p=D4A1577818d4b19146vpK3480F76&amp;skip=" class="external autonumber" title="http://www.ukfilmcouncil.org.uk/cinemagoing/boxoffice/?p=D4A1577818d4b19146vpK3480F76&amp;skip=" rel="nofollow">[1]</a> As of November 11, 2007 the film has grossed $205.9 million in North America and a total of $594.5 million worldwide, making it the 3rd highest grossing <a href="/wiki/Pixar" title="Pixar">Pixar</a> film of all time just behind <i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i> and <i><a href="/wiki/The_Incredibles" title="The Incredibles">The Incredibles</a></i> .<sup id="_ref-27" class="reference"><a href="#_note-27" title="">[37]</a></sup></p>
<p><a name="Blu-ray_Disc_.26_DVD_release" id="Blu-ray_Disc_.26_DVD_release"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=10" title="Edit section: Blu-ray Disc &amp; DVD release">edit</a>]</span> <span class="mw-headline">Blu-ray Disc &amp; DVD release</span></h3>
<p><i>Ratatouille</i> was released on high-definition <a href="/wiki/Blu-ray_Disc" title="Blu-ray Disc">Blu-ray Disc</a> and standard <a href="/wiki/DVD" title="DVD">DVD</a> in North America on <a href="/wiki/November_6" title="November 6">November 6</a>, <a href="/wiki/2007" title="2007">2007</a>.<sup id="_ref-28" class="reference"><a href="#_note-28" title="">[38]</a></sup> One of the special features on the disc is a new animated short film featuring Remy and Emile entitled <i><a href="/wiki/Your_Friend_the_Rat" title="Your Friend the Rat">Your Friend the Rat</a></i>, in which the two rats attempt to entreat the (human) viewer to welcome rats as their friends, demonstrating the benefits and misconceptions of rats towards humanity through several historical examples. The eleven minute short uses 3D animation, 2D animation, <a href="/wiki/Live_action" title="Live action">live action</a> and even <a href="/wiki/Stop_motion_animation" title="Stop motion animation">stop motion animation</a>, a first for Pixar.<sup id="_ref-29" class="reference"><a href="#_note-29" title="">[39]</a></sup></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=11" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> Michael Cieply. "<a href="http://www.nytimes.com/2007/04/24/movies/24orig.html" class="external text" title="http://www.nytimes.com/2007/04/24/movies/24orig.html" rel="nofollow">It’s Not a Sequel, but It Might Seem Like One After the Ads</a>", New York Times, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/April_24" title="April 24">04-24</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Michael+Cieply&amp;rft.title=It%E2%80%99s+Not+a+Sequel%2C+but+It+Might+Seem+Like+One+After+the+Ads&amp;rft.identifier=http%3A%2F%2Fwww.nytimes.com%2F2007%2F04%2F24%2Fmovies%2F24orig.html&amp;rft.publisher=New+York+Times&amp;rft.date=%5B%5B2007-04-24%5D%5D">&#160;</span></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> Dictionary.com. <a href="http://dictionary.reference.com/browse/Ratatouille" class="external text" title="http://dictionary.reference.com/browse/Ratatouille" rel="nofollow">Ratatouille - Definitions from Dictionary.com</a>.</li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> Leo N. Holzer (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_29" title="June 29">06-29</a>). <a href="http://www.thereporter.com/billboard/ci_6260970" class="external text" title="http://www.thereporter.com/billboard/ci_6260970" rel="nofollow">Pixar cooks up a story</a>. The Reporter. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_29" title="June 29">06-29</a>.</li>
<li id="_note-early_taste">^ <a href="#_ref-early_taste_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-early_taste_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-early_taste_2" title=""><sup><i><b>c</b></i></sup></a> Bill Desowitz. "<a href="http://mag.awn.com/?article_no=3258" class="external text" title="http://mag.awn.com/?article_no=3258" rel="nofollow">Brad Bird Offers an Early Taste of Ratatouille</a>", Animation World Magazine, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/April_25" title="April 25">04-25</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_22" title="May 22">05-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Bill+Desowitz&amp;rft.title=Brad+Bird+Offers+an+Early+Taste+of+Ratatouille&amp;rft.identifier=http%3A%2F%2Fmag.awn.com%2F%3Farticle_no%3D3258&amp;rft.publisher=Animation+World+Magazine&amp;rft.date=%5B%5B2007-04-25%5D%5D">&#160;</span></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> Jim Hill (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_28" title="June 28">06-28</a>). <a href="http://jimhillmedia.com/blogs/jim_hill/archive/2007/06/28/toon-thursday-why-did-disney-struggle-to-come-up-with-a-ratatouille-marketing-campaign-because-the-mouse-wasn-t-supposed-to-release-this-particular-pixar-film.aspx" class="external text" title="http://jimhillmedia.com/blogs/jim_hill/archive/2007/06/28/toon-thursday-why-did-disney-struggle-to-come-up-with-a-ratatouille-marketing-campaign-because-the-mouse-wasn-t-supposed-to-release-this-particular-pixar-film.aspx" rel="nofollow">Why For did Disney struggle to come up with a marketing campaign for Pixar's latest picture&#160;? Because the Mouse wasn't originally supposed to release "Ratatouille"</a>. Jim Hill Media. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_1" title="July 1">07-01</a>.</li>
<li id="_note-moryvisit">^ <a href="#_ref-moryvisit_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-moryvisit_1" title=""><sup><i><b>b</b></i></sup></a> <a href="/wiki/Drew_McWeeny" title="Drew McWeeny">Drew McWeeny</a>. "<a href="http://www.aintitcool.com/node/32729" class="external text" title="http://www.aintitcool.com/node/32729" rel="nofollow">Moriarty Visits Pixar To Chat With Brad Bird And Patton Oswalt About RATATOUILLE!</a>", <a href="/wiki/Ain%27t_It_Cool_News" title="Ain't It Cool News">Ain't It Cool News</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_21" title="May 21">05-21</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_21" title="May 21">05-21</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=%5B%5BDrew+McWeeny%5D%5D&amp;rft.title=Moriarty+Visits+Pixar+To+Chat+With+Brad+Bird+And+Patton+Oswalt+About+RATATOUILLE%21&amp;rft.identifier=http%3A%2F%2Fwww.aintitcool.com%2Fnode%2F32729&amp;rft.publisher=%5B%5BAin%27t+It+Cool+News%5D%5D&amp;rft.date=%5B%5B2007-05-21%5D%5D">&#160;</span></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> <a href="http://movies.yahoo.com/summer-movies/Ratatouille/1808490293/trailers/8/381" class="external text" title="http://movies.yahoo.com/summer-movies/Ratatouille/1808490293/trailers/8/381" rel="nofollow">Linguini a la Carte</a>. <a href="/wiki/Yahoo%21" title="Yahoo!">Yahoo!</a> (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_22" title="May 22">05-22</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_23" title="May 23">05-23</a>.</li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> Helen O'Hara. "First Look: Ratatouille", <a href="/wiki/Empire_%28magazine%29" title="Empire (magazine)">Empire</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_28" title="June 28">06-28</a>, pp.&#160;62. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_29" title="June 29">06-29</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Helen+O%27Hara&amp;rft.title=First+Look%3A+Ratatouille&amp;rft.publisher=%5B%5BEmpire+%28magazine%29%7CEmpire%5D%5D&amp;rft.pages=62&amp;rft.date=%5B%5B2007-06-28%5D%5D">&#160;</span></li>
<li id="_note-ignedit">^ <a href="#_ref-ignedit_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-ignedit_1" title=""><sup><i><b>b</b></i></sup></a> Scott Collura &amp; Eric Moro. "<a href="http://uk.movies.ign.com/articles/783/783392p1.html" class="external text" title="http://uk.movies.ign.com/articles/783/783392p1.html" rel="nofollow">Edit Bay Visit: Ratatouille</a>", <a href="/wiki/IGN" title="IGN">IGN</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/April_25" title="April 25">04-25</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_22" title="May 22">05-22</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Scott+Collura+%26+Eric+Moro&amp;rft.title=Edit+Bay+Visit%3A+Ratatouille&amp;rft.identifier=http%3A%2F%2Fuk.movies.ign.com%2Farticles%2F783%2F783392p1.html&amp;rft.publisher=%5B%5BIGN%5D%5D&amp;rft.date=%5B%5B2007-04-25%5D%5D">&#160;</span></li>
<li id="_note-parlez">^ <a href="#_ref-parlez_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-parlez_1" title=""><sup><i><b>b</b></i></sup></a> <a href="http://movies.yahoo.com/summer-movies/Ratatouille/1808490293/trailers/8/381" class="external text" title="http://movies.yahoo.com/summer-movies/Ratatouille/1808490293/trailers/8/381" rel="nofollow">Parlez-vous Francais</a>. <a href="/wiki/Yahoo%21" title="Yahoo!">Yahoo!</a> (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_22" title="May 22">05-22</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_23" title="May 23">05-23</a>.</li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> <a href="http://disney.go.com/disneypictures/ratatouille/main.html" class="external text" title="http://disney.go.com/disneypictures/ratatouille/main.html" rel="nofollow">The Technical Ingredients</a>. Official site. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_23" title="May 23">05-23</a>.</li>
<li id="_note-sfcarticle">^ <a href="#_ref-sfcarticle_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-sfcarticle_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-sfcarticle_2" title=""><sup><i><b>c</b></i></sup></a> Stacy Finz. "<a href="http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2007/06/28/MNGGIQNA7M1.DTL" class="external text" title="http://www.sfgate.com/cgi-bin/article.cgi?f=/c/a/2007/06/28/MNGGIQNA7M1.DTL" rel="nofollow">Bay Area flavors food tale: For its new film 'Ratatouille,' Pixar explored our obsession with cuisine</a>", San Francisco Chronicle, <a href="/wiki/June_28" title="June 28">June 28</a>, <a href="/wiki/2007" title="2007">2007</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_29" title="June 29">06-29</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Stacy+Finz&amp;rft.title=Bay+Area+flavors+food+tale%3A+For+its+new+film+%27Ratatouille%2C%27+Pixar+explored+our+obsession+with+cuisine&amp;rft.identifier=http%3A%2F%2Fwww.sfgate.com%2Fcgi-bin%2Farticle.cgi%3Ff%3D%2Fc%2Fa%2F2007%2F06%2F28%2FMNGGIQNA7M1.DTL&amp;rft.publisher=San+Francisco+Chronicle&amp;rft.date=%5B%5BJune+28%5D%5D%2C+%5B%5B2007%5D%5D">&#160;</span></li>
<li id="_note-cook_101"><b><a href="#_ref-cook_101_0" title="">^</a></b> <a href="http://disney.go.com/disneypictures/ratatouille/main.html" class="external text" title="http://disney.go.com/disneypictures/ratatouille/main.html" rel="nofollow">Cooking 101</a>. Official site. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_23" title="May 23">05-23</a>.</li>
<li id="_note-nytfood"><b><a href="#_ref-nytfood_0" title="">^</a></b> Kim Severson. "<a href="http://www.nytimes.com/2007/06/13/dining/13rata.html?ex=1339387200&amp;en=988ed2df8b9bcdb4&amp;ei=5088&amp;partner=rssnyt&amp;emc=rss" class="external text" title="http://www.nytimes.com/2007/06/13/dining/13rata.html?ex=1339387200&amp;en=988ed2df8b9bcdb4&amp;ei=5088&amp;partner=rssnyt&amp;emc=rss" rel="nofollow">A Rat With a Whisk and a Dream</a>", <a href="/wiki/June_13" title="June 13">June 13</a>, <a href="/wiki/2007" title="2007">2007</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Kim+Severson&amp;rft.title=A+Rat+With+a+Whisk+and+a+Dream&amp;rft.identifier=http%3A%2F%2Fwww.nytimes.com%2F2007%2F06%2F13%2Fdining%2F13rata.html%3Fex%3D1339387200%26en%3D988ed2df8b9bcdb4%26ei%3D5088%26partner%3Drssnyt%26emc%3Drss&amp;rft.date=%5B%5BJune+13%5D%5D%2C+%5B%5B2007%5D%5D">&#160;</span></li>
<li id="_note-animated_edit">^ <a href="#_ref-animated_edit_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-animated_edit_1" title=""><sup><i><b>b</b></i></sup></a> Anne Neumann. "<a href="http://www.comingsoon.net/news/movienews.php?id=19939" class="external text" title="http://www.comingsoon.net/news/movienews.php?id=19939" rel="nofollow">Ratatouille Edit Bay Visit!</a>", Comingsoon.net, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/April_25" title="April 25">04-25</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_21" title="May 21">05-21</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Anne+Neumann&amp;rft.title=Ratatouille+Edit+Bay+Visit%21&amp;rft.identifier=http%3A%2F%2Fwww.comingsoon.net%2Fnews%2Fmovienews.php%3Fid%3D19939&amp;rft.publisher=Comingsoon.net&amp;rft.date=%5B%5B2007-04-25%5D%5D">&#160;</span></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>. "<a href="http://www.comingsoon.net/news/movienews.php?id=20608" class="external text" title="http://www.comingsoon.net/news/movienews.php?id=20608" rel="nofollow">Cooking Up CG Food</a>", Comingsoon.net, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_24" title="May 24">05-24</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_24" title="May 24">05-24</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=%5B%5BWalt+Disney+Pictures%5D%5D&amp;rft.title=Cooking+Up+CG+Food&amp;rft.identifier=http%3A%2F%2Fwww.comingsoon.net%2Fnews%2Fmovienews.php%3Fid%3D20608&amp;rft.publisher=Comingsoon.net&amp;rft.date=%5B%5B2007-05-24%5D%5D">&#160;</span></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> Michel Gagné. <a href="http://www.gagneint.com/Final%20site/Animation/Pixar/Ratatouille.htm" class="external text" title="http://www.gagneint.com/Final%20site/Animation/Pixar/Ratatouille.htm" rel="nofollow">Taste Visualization for Pixar's Ratatouille</a>. Gagne International. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_9" title="July 9">07-09</a>.</li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b> <a href="http://movies.radiofree.com/reviews/ratatoui.shtml" class="external text" title="http://movies.radiofree.com/reviews/ratatoui.shtml" rel="nofollow">Ratatouille (review)</a>. Radio Free Entertainment. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_1" title="July 1">07-01</a>.</li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> Barbara Robertson. <a href="http://features.cgsociety.org/story_custom.php?story_id=4144" class="external text" title="http://features.cgsociety.org/story_custom.php?story_id=4144" rel="nofollow">"Fish, Rats, Chefs and Robots"</a>. CGSociety. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_7" title="July 7">07-07</a>.</li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> Bruce R. Miller (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>). <a href="http://www.siouxcityjournal.com/articles/2007/06/29/entertainment/local/8eead5ae7d53b500862573070071c572.txt" class="external text" title="http://www.siouxcityjournal.com/articles/2007/06/29/entertainment/local/8eead5ae7d53b500862573070071c572.txt" rel="nofollow">"Book shows how 'Ratatouille' was made"</a>. Sioux City Journal. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_30" title="June 30">06-30</a>.</li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> Cynthia Hubert. "Rat fanciers hope animated film will help their pets shed bad PR", Sacramento Bee, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_22" title="June 22">06-22</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_1" title="July 1">07-01</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Cynthia+Hubert&amp;rft.title=Rat+fanciers+hope+animated+film+will+help+their+pets+shed+bad+PR&amp;rft.publisher=Sacramento+Bee&amp;rft.date=%5B%5B2007-06-22%5D%5D">&#160;</span></li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> <a href="http://www.telemoustique.be/cps/rde/xchg/tm/hs.xsl/magazine_ratatouille.html?archive_numero=4254" class="external free" title="http://www.telemoustique.be/cps/rde/xchg/tm/hs.xsl/magazine_ratatouille.html?archive_numero=4254" rel="nofollow">http://www.telemoustique.be/cps/rde/xchg/tm/hs.xsl/magazine_ratatouille.html?archive_numero=4254</a></li>
<li id="_note-14"><b><a href="#_ref-14" title="">^</a></b> <a href="http://www.lesoir.be/culture/cinema/louis-de-funes-louis-jouvet-2007-08-01-542527.shtml" class="external free" title="http://www.lesoir.be/culture/cinema/louis-de-funes-louis-jouvet-2007-08-01-542527.shtml" rel="nofollow">http://www.lesoir.be/culture/cinema/louis-de-funes-louis-jouvet-2007-08-01-542527.shtml</a></li>
<li id="_note-15"><b><a href="#_ref-15" title="">^</a></b> Molly Moore and Corinne Gavard. <a href="http://www.washingtonpost.com/wp-dyn/content/article/2007/08/13/AR2007081300990.html" class="external text" title="http://www.washingtonpost.com/wp-dyn/content/article/2007/08/13/AR2007081300990.html" rel="nofollow">"A Taste of Whimsy Wows the French"</a>. Washington Post. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/August_14" title="August 14">08-14</a>.</li>
<li id="_note-16"><b><a href="#_ref-16" title="">^</a></b> <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>. "<a href="http://www.comingsoon.net/news/movienews.php?id=19432" class="external text" title="http://www.comingsoon.net/news/movienews.php?id=19432" rel="nofollow">New Ratatouille Trailer Coming Friday</a>", Comingsoon.net, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_19" title="March 19">03-19</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/March_19" title="March 19">03-19</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=%5B%5BWalt+Disney+Pictures%5D%5D&amp;rft.title=New+Ratatouille+Trailer+Coming+Friday&amp;rft.identifier=http%3A%2F%2Fwww.comingsoon.net%2Fnews%2Fmovienews.php%3Fid%3D19432&amp;rft.publisher=Comingsoon.net&amp;rft.date=%5B%5B2007-03-19%5D%5D">&#160;</span></li>
<li id="_note-17"><b><a href="#_ref-17" title="">^</a></b> <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>. "<a href="http://biz.yahoo.com/bw/070511/20070511005589.html?.v=1" class="external text" title="http://biz.yahoo.com/bw/070511/20070511005589.html?.v=1" rel="nofollow">Disney/Pixar's RATATOUILLE to Kick off the Summer with <i>Big Cheese Tour</i></a>", Yahoo News, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_11" title="May 11">05-11</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/May_12" title="May 12">05-12</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=%5B%5BWalt+Disney+Pictures%5D%5D&amp;rft.title=Disney%2FPixar%27s+RATATOUILLE+to+Kick+off+the+Summer+with+%27%27Big+Cheese+Tour%27%27&amp;rft.identifier=http%3A%2F%2Fbiz.yahoo.com%2Fbw%2F070511%2F20070511005589.html%3F.v%3D1&amp;rft.publisher=Yahoo+News&amp;rft.date=%5B%5B2007-05-11%5D%5D">&#160;</span></li>
<li id="_note-18"><b><a href="#_ref-18" title="">^</a></b> "<a href="http://www.justpressplay.net/movies/ratatouille/news/ratatouille-big-cheese-slide-with-lou-romano.html" class="external text" title="http://www.justpressplay.net/movies/ratatouille/news/ratatouille-big-cheese-slide-with-lou-romano.html" rel="nofollow">Ratatouille Big Cheese Slide With Lou Romano</a>", JustPressPlay.net, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_16" title="July 16">07-16</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_17" title="July 17">07-17</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Ratatouille+Big+Cheese+Slide+With+Lou+Romano&amp;rft.identifier=http%3A%2F%2Fwww.justpressplay.net%2Fmovies%2Fratatouille%2Fnews%2Fratatouille-big-cheese-slide-with-lou-romano.html&amp;rft.publisher=JustPressPlay.net&amp;rft.date=%5B%5B2007-07-16%5D%5D">&#160;</span></li>
<li id="_note-19"><b><a href="#_ref-19" title="">^</a></b> Lifster, Marc (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_28" title="July 28">07-28</a>). <a href="http://www.latimes.com/la-fi-ratwine28jul28,0,7091322.story?coll=la-home-center" class="external text" title="http://www.latimes.com/la-fi-ratwine28jul28,0,7091322.story?coll=la-home-center" rel="nofollow">Disney backs out of wine promotion</a>. <a href="/wiki/Los_Angeles_Times" title="Los Angeles Times">Los Angeles Times</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/August_1" title="August 1">08-01</a>.</li>
<li id="_note-20"><b><a href="#_ref-20" title="">^</a></b> <a href="http://www.bvimovies.com/spotlight/anti_piracy.html" class="external free" title="http://www.bvimovies.com/spotlight/anti_piracy.html" rel="nofollow">http://www.bvimovies.com/spotlight/anti_piracy.html</a></li>
<li id="_note-21"><b><a href="#_ref-21" title="">^</a></b> <a href="http://www.visit4info.com/details.cfm?adid=49783" class="external free" title="http://www.visit4info.com/details.cfm?adid=49783" rel="nofollow">http://www.visit4info.com/details.cfm?adid=49783</a></li>
<li id="_note-22"><b><a href="#_ref-22" title="">^</a></b> Eggert, Brian (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_29" title="June 29">06-29</a>). <a href="http://deepfocusreview.com/Reviews/ratatouille.asp" class="external text" title="http://deepfocusreview.com/Reviews/ratatouille.asp" rel="nofollow"><i>Ratatouille</i> review</a>. DeepFocusReview.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/October_15" title="October 15">10-15</a>.</li>
<li id="_note-23"><b><a href="#_ref-23" title="">^</a></b> Graser, Marc (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_15" title="June 15">06-15</a>). <a href="http://www.variety.com/article/VR1117967050.html?categoryid=2520&amp;cs=1" class="external text" title="http://www.variety.com/article/VR1117967050.html?categoryid=2520&amp;cs=1" rel="nofollow">Pixar hopes auds find 'Ratatouille' tasty</a>. Variety.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/October_15" title="October 15">10-15</a>.</li>
<li id="_note-quint"><b><a href="#_ref-quint_0" title="">^</a></b> Eric Vespe. "<a href="http://www.aintitcool.com/node/32939" class="external text" title="http://www.aintitcool.com/node/32939" rel="nofollow">Quint orders a giant plate of RATATOUILLE and eats it up!!!</a>", <a href="/wiki/Ain%27t_It_Cool_News" title="Ain't It Cool News">Ain't It Cool News</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_9" title="June 9">06-09</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/June_10" title="June 10">06-10</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Eric+Vespe&amp;rft.title=Quint+orders+a+giant+plate+of+RATATOUILLE+and+eats+it+up%21%21%21&amp;rft.identifier=http%3A%2F%2Fwww.aintitcool.com%2Fnode%2F32939&amp;rft.publisher=%5B%5BAin%27t+It+Cool+News%5D%5D&amp;rft.date=%5B%5B2007-06-09%5D%5D">&#160;</span></li>
<li id="_note-24"><b><a href="#_ref-24" title="">^</a></b> <a href="http://www.metacritic.com/film/highscores.shtml" class="external free" title="http://www.metacritic.com/film/highscores.shtml" rel="nofollow">http://www.metacritic.com/film/highscores.shtml</a></li>
<li id="_note-25"><b><a href="#_ref-25" title="">^</a></b> Pamela McClintock. "<a href="http://www.variety.com/article/VR1117967918.html?categoryid=13&amp;cs=1" class="external text" title="http://www.variety.com/article/VR1117967918.html?categoryid=13&amp;cs=1" rel="nofollow">Audiences chow down on "Ratatouille"</a>", <a href="/wiki/Variety_%28magazine%29" title="Variety (magazine)">Variety</a>, <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/July_1" title="July 1">07-01</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Pamela+McClintock&amp;rft.title=Audiences+chow+down+on+%22Ratatouille%22&amp;rft.identifier=http%3A%2F%2Fwww.variety.com%2Farticle%2FVR1117967918.html%3Fcategoryid%3D13%26cs%3D1&amp;rft.publisher=%5B%5BVariety+%28magazine%29%7CVariety%5D%5D&amp;rft.date=%5B%5B2007-07-01%5D%5D">&#160;</span></li>
<li id="_note-26"><b><a href="#_ref-26" title="">^</a></b> <span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.title=Ratatouille+Breaks+French+Record&amp;rft_id=http%3A%2F%2Fwww.starpulse.com%2Fnews%2Findex.php%2F2007%2F08%2F11%2Fratatouille_breaks_french_record"><cite id="CITEREF"><i><a href="http://www.starpulse.com/news/index.php/2007/08/11/ratatouille_breaks_french_record" class="external text" title="http://www.starpulse.com/news/index.php/2007/08/11/ratatouille_breaks_french_record" rel="nofollow">Ratatouille Breaks French Record</a></i><span class="printonly">, &lt;<a href="http://www.starpulse.com/news/index.php/2007/08/11/ratatouille_breaks_french_record" class="external free" title="http://www.starpulse.com/news/index.php/2007/08/11/ratatouille_breaks_french_record" rel="nofollow">http://www.starpulse.com/news/index.php/2007/08/11/ratatouille_breaks_french_record</a>&gt;</span>. Retrieved on 2007-08-13</cite></span></li>
<li id="_note-27"><b><a href="#_ref-27" title="">^</a></b> <a href="http://www.the-numbers.com/movies/series/Pixar.php" class="external text" title="http://www.the-numbers.com/movies/series/Pixar.php" rel="nofollow">Pixar Box Office History</a>. <a href="/wiki/The_Numbers" title="The Numbers">The Numbers</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/October_30" title="October 30">10-30</a>.</li>
<li id="_note-28"><b><a href="#_ref-28" title="">^</a></b> <a href="http://www.highdefdigest.com/news/show/Disney/Pixar/Disc_Announcements/Disney_Serves_Up_Ratatouille_on_Blu-ray_this_November/852" class="external text" title="http://www.highdefdigest.com/news/show/Disney/Pixar/Disc_Announcements/Disney_Serves_Up_Ratatouille_on_Blu-ray_this_November/852" rel="nofollow">Disney Serves Up 'Ratatouille' on Blu-ray this November</a>. High Def Digest (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/August_10" title="August 10">08-10</a>). Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/August_20" title="August 20">08-20</a>.</li>
<li id="_note-29"><b><a href="#_ref-29" title="">^</a></b> Patrick Lee (<a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/October_30" title="October 30">10-30</a>). <a href="http://www.scifi.com/scifiwire/index.php?category=0&amp;id=45050&amp;type=0" class="external text" title="http://www.scifi.com/scifiwire/index.php?category=0&amp;id=45050&amp;type=0" rel="nofollow">Rat DVD Has First Pixar 2-D Toon</a>. <a href="/wiki/Sci_Fi_Wire" title="Sci Fi Wire">Sci Fi Wire</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/October_30" title="October 30">10-30</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit&amp;section=12" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Ratatouille" class="extiw" title="wikiquote:Ratatouille">Ratatouille</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://disney.go.com/disneyvideos/animatedfilms/ratatouille/" class="external text" title="http://disney.go.com/disneyvideos/animatedfilms/ratatouille/" rel="nofollow">Official site</a></li>
<li><a href="http://www.imdb.com/title/tt0382932/" class="external text" title="http://www.imdb.com/title/tt0382932/" rel="nofollow"><i>Ratatouille</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.rottentomatoes.com/m/ratatouille/" class="external text" title="http://www.rottentomatoes.com/m/ratatouille/" rel="nofollow"><i>Ratatouille</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://www.metacritic.com/film/titles/ratatouille" class="external text" title="http://www.metacritic.com/film/titles/ratatouille" rel="nofollow"><i>Ratatouille</i></a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<p><br /></p>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Evan_Almighty" title="Evan Almighty">Evan Almighty</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_movies_of_2007_%28USA%29" title="Box office number-one movies of 2007 (USA)">Box office number-one movies of 2007 (USA)</a></b><br />
<a href="/wiki/July_1" title="July 1">July 1</a>, <a href="/wiki/2007" title="2007">2007</a></td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Transformers_%28film%29" title="Transformers (film)">Transformers</a></b></i></td>
</tr>
</table>
<table class="navbox collapsible uncollapsed nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;text-align:center;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small; text-align:center;;border:none;;"><a href="/wiki/Template:Pixar_Animation_Studios" title="Template:Pixar Animation Studios"><span title="View this template" style="text-align:center;;border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Pixar_Animation_Studios" title="Template talk:Pixar Animation Studios"><span style="color:#002bb8;text-align:center;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Pixar_Animation_Studios&amp;action=edit" rel="nofollow"><span style="color:#002bb8;text-align:center;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Pixar" title="Pixar">Pixar Animation Studios</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Feature films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Toy_Story" title="Toy Story">Toy Story</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/A_Bug%27s_Life" title="A Bug's Life">A Bug's Life</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_2" title="Toy Story 2">Toy Story 2</a></i> (1999) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Monsters%2C_Inc." title="Monsters, Inc.">Monsters, Inc.</a></i> (2001) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Finding_Nemo" title="Finding Nemo">Finding Nemo</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Incredibles" title="The Incredibles">The Incredibles</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Cars_%28film%29" title="Cars (film)">Cars</a></i> (2006) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Ratatouille</strong></i> (2007) •</span> <span style="white-space:nowrap"><i><a href="/wiki/WALL-E" title="WALL-E">WALL-E</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Up_%28film%29" title="Up (film)">Up</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Toy_Story_3" title="Toy Story 3">Toy Story 3</a></i> (2010)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Short films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Luxo_Jr." title="Luxo Jr.">Luxo Jr.</a></i> (1986) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Red%27s_Dream" title="Red's Dream">Red's Dream</a></i> (1987) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tin_Toy" title="Tin Toy">Tin Toy</a></i> (1988) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Knick_Knack" title="Knick Knack">Knick Knack</a></i> (1989) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Geri%27s_Game" title="Geri's Game">Geri's Game</a></i> (1997) •</span> <span style="white-space:nowrap"><i><a href="/wiki/For_the_Birds_%28film%29" title="For the Birds (film)">For the Birds</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mike%27s_New_Car" title="Mike's New Car">Mike's New Car</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Boundin%27" title="Boundin'">Boundin'</a></i> (2003) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Jack-Jack_Attack" title="Jack-Jack Attack">Jack-Jack Attack</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/One_Man_Band_%28film%29" title="One Man Band (film)">One Man Band</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Mater_and_the_Ghostlight" title="Mater and the Ghostlight">Mater and the Ghostlight</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Lifted_%28film%29" title="Lifted (film)">Lifted</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Your_Friend_the_Rat" title="Your Friend the Rat">Your Friend the Rat</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Related works</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/The_Adventures_of_Andr%C3%A9_and_Wally_B." title="The Adventures of André and Wally B.">The Adventures of André and Wally B.</a></i> (1984) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Tiny_Toy_Stories" title="Tiny Toy Stories">Tiny Toy Stories</a></i> (1995) •</span> <span style="white-space:nowrap"><i><a href="/wiki/To_Infinity_and_Beyond%21:_The_Story_of_Pixar_Animation_Studios" title="To Infinity and Beyond!: The Story of Pixar Animation Studios">To Infinity and Beyond!: The Story of Pixar Animation Studios</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">People</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><a href="/wiki/John_Lasseter" title="John Lasseter">John Lasseter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Edwin_Catmull" title="Edwin Catmull">Ed Catmull</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Steve_Jobs" title="Steve Jobs">Steve Jobs</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Peter_Docter" title="Peter Docter">Pete Docter</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Andrew_Stanton" title="Andrew Stanton">Andrew Stanton</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Brad_Bird" title="Brad Bird">Brad Bird</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Lee_Unkrich" title="Lee Unkrich">Lee Unkrich</a> •</span> <span style="white-space:nowrap"><a href="/wiki/Joe_Ranft" title="Joe Ranft">Joe Ranft</a> •</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">See also</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><a href="/wiki/Pixar_Image_Computer" title="Pixar Image Computer">Pixar Image Computer</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Pixar_staff" title="List of Pixar staff">List of Pixar staff</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_awards_won_or_nominated_by_Pixar" title="List of awards won or nominated by Pixar">List of awards won or nominated by Pixar</a> •</span> <span style="white-space:nowrap"><a href="/wiki/List_of_Disney_theatrical_animated_features" title="List of Disney theatrical animated features">List of Disney theatrical animated features</a></span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 237613 bytes
Post-expand include size: 91085 bytes
Template argument size: 60784 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:990863-0!1!0!default!!en!2 and timestamp 20071124061734 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Ratatouille_%28film%29">http://en.wikipedia.org/wiki/Ratatouille_%28film%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:2007_films" title="Category:2007 films">2007 films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Children%27s_fantasy_films" title="Category:Children's fantasy films">Children's fantasy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:Disney_animated_films" title="Category:Disney animated films">Disney animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:Fictional_mice_and_rats" title="Category:Fictional mice and rats">Fictional mice and rats</a></span> | <span dir='ltr'><a href="/wiki/Category:Paris_in_fiction" title="Category:Paris in fiction">Paris in fiction</a></span> | <span dir='ltr'><a href="/wiki/Category:Pixar_feature_films" title="Category:Pixar feature films">Pixar feature films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Ratatouille_%28film%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Ratatouille_%28film%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Ratatouille_%28film%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Ratatouille_(film)" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Ratatouille_%28film%29" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Ratatouille_%28film%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Ratatouille_%28film%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Ratatouille_%28film%29&amp;oldid=173425163" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Ratatouille_%28film%29&amp;id=173425163">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D8%B1%D8%A7%D8%AA%D8%A7%D8%AA%D9%88%D9%8A">العربية</a></li>
				<li class="interwiki-ca"><a href="http://ca.wikipedia.org/wiki/Ratatouille_%28pel%C2%B7l%C3%ADcula%29">Català</a></li>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Ratatouille_%28film%29">Česky</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Ratatouille_%28Film%29">Deutsch</a></li>
				<li class="interwiki-dv"><a href="http://dv.wikipedia.org/wiki/%DE%83%DE%AC%DE%93%DE%AC%DE%93%DE%AE%DE%87%DE%A8%DE%8D%DE%B0">ދިވެހިބަސް</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/Ratatouille_%28%CF%84%CE%B1%CE%B9%CE%BD%CE%AF%CE%B1%29">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Ratatouille_%28pel%C3%ADcula%29">Español</a></li>
				<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/Ratatouille_%28filmo%29">Esperanto</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Ratatouille_%28film%29">Français</a></li>
				<li class="interwiki-gl"><a href="http://gl.wikipedia.org/wiki/Ratatouille">Galego</a></li>
				<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%EB%9D%BC%EB%94%B0%EB%9A%9C%EC%9D%B4">한국어</a></li>
				<li class="interwiki-hr"><a href="http://hr.wikipedia.org/wiki/Juhu-hu">Hrvatski</a></li>
				<li class="interwiki-is"><a href="http://is.wikipedia.org/wiki/Ratatouille_%28kvikmynd%29">Íslenska</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Ratatouille_%28film%29">Italiano</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/L%E2%80%99ecs%C3%B3">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Ratatouille_%28film%29">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%AC%E3%83%9F%E3%83%BC%E3%81%AE%E3%81%8A%E3%81%84%E3%81%97%E3%81%84%E3%83%AC%E3%82%B9%E3%83%88%E3%83%A9%E3%83%B3">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Rottatouille">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Ratatuj">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Ratatouille_%28filme%29">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%A0%D0%B0%D1%82%D0%B0%D1%82%D1%83%D0%B9_%28%D0%BC%D1%83%D0%BB%D1%8C%D1%82%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Rottatouille">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/R%C3%A5ttatouille">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Ratatouille">Türkçe</a></li>
				<li class="interwiki-uk"><a href="http://uk.wikipedia.org/wiki/%D0%A0%D0%B0%D1%82%D0%B0%D1%82%D1%83%D0%B9_%28%D1%84%D1%96%D0%BB%D1%8C%D0%BC%29">Українська</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E6%96%99%E7%90%86%E9%BC%A0%E7%8E%8B">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 06:17, 24 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv178 in 0.070 secs. --></body></html>
